.ant-radio-checked .ant-radio-inner {
  border-color: red !important;
}

.ant-radio-checked .ant-radio-inner:after {
  background-color: red;
}

.ant-radio:hover .ant-radio-inner {
  border-color: red;
}

.ant-radio-checked .ant-radio-inner:focus {
  border-color: red;
}

.left-image {
  max-height: 98vh;
  max-width: 100%;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

.red-colr {
  color: red;
}

.register-form label {
  color: grey;
}

.register-form input {
  border: 0;
  outline: 0;
  background: transparent;
  border-bottom: 1px solid grey;
  width: 100%;
}

.register-form button {
  background: -webkit-gradient(linear, left top, left bottom, from(#ff3b3b), to(maroon)) !important;
  background: linear-gradient(#ff3b3b, maroon) !important;
  color: white !important;
  width: 100%;
  height: 3vw;
  min-height: 2vw;
}

.register-form button:hover {
  background: -webkit-gradient(linear, left top, left bottom, from(#d62a2a), to(#520000)) !important;
  background: linear-gradient(#d62a2a, #520000) !important;
}

.register-form p {
  font-weight: 700;
  padding: 1vw 0;
}

.top-logo {
  width: 12vw;
  margin-top: 3vw;
}
/*# sourceMappingURL=registerStyle.css.map */